{
  "bilder": [
    "/img/products/600.png"
  ],
  "name": {
    "de": "Glasperlenarmbänder - \"Klein/3er-Set\" Gr. 16",
    "en": "Glass bead bracelets – ‘Small/set of 3’ Size 16",
    "ch": "Glasperlenarmbänder - \"Klein/3er-Set\" Gr. 16",
    "fr": "Bracelets en perles de verre - « Petit / lot de 3 » taille 16"
  },
  "beschreibung": {
    "de": "Handgefertigte Glasperlenarmbänder – liebevolle Anfertigung\n\nDieses handgefertigten Armbänder wurden mit dekorativen Glasperlen in sorgfältiger Handarbeit hergestellt. Die verwendeten Glasperlen stammen von internationalen Lieferanten und überzeugen durch ihre schöne Optik sowie ihre vielseitigen Farb- und Designmöglichkeiten.\n\nJedes Armband ist ein individuelles Schmuckstück und eignet sich hervorragend als modisches Accessoire für den Alltag, besondere Anlässe oder als Geschenk für Familie, Freunde und Schmuckliebhaber.",
    "en": "Handcrafted glass bead bracelets – lovingly made\n\nThese handcrafted bracelets have been carefully made by hand using decorative glass beads. The glass beads used are sourced from international suppliers and impress with their beautiful appearance and wide range of colour and design options.\n\nEach bracelet is a unique piece of jewellery and makes an excellent fashion accessory for everyday wear, special occasions or as a gift for family, friends and jewellery lovers.",
    "ch": "Handgfertigti Glasperlenarmbänder – liebevolli Aafertigung\n\nDas handgfertigte Armbänder sind mit dekorative Glasperle i sorgfältiger Handarbet härgstellt worde. Die verwändete Glasperle stamme vo internationale Lieferante und überzüüged dur ihri schöni Optik und ihri vielsiitige Farb- und Designmöglichkeite.\n\nJedes Armband isch es individuells Schmuckstück und eignet sich hervorragend als modischs Accessoire für de Alltag, bsunders Aläss oder als Gschänk für Familie, Fründe und Schmuckliebhaber.",
    "fr": "Bracelets en perles de verre faits main – une fabrication soignée\n\nCes bracelets faits main ont été réalisés avec soin à la main à partir de perles de verre décoratives. Les perles de verre utilisées proviennent de fournisseurs internationaux et séduisent par leur bel aspect ainsi que par la diversité des couleurs et des motifs disponibles.\n\nChaque bracelet est une pièce unique et constitue un accessoire de mode idéal pour le quotidien, les occasions spéciales ou comme cadeau pour la famille, les amis et les amateurs de bijoux."
  },
  "bestand": 1,
  "kategorie": "modeschmuck-accessoires",
  "badges": [
    "handgemacht",
    "neu"
  ],
  "unterkategorie": "glasperlenarmbaender",
  "charakter": "",
  "preis": 3.5,
  "preisAlt": null,
  "versand": {
    "de": 1.8,
    "at": 2.8,
    "ch": 3.4,
    "lu": 2.8
  },
  "artikelnummer": "GPA-0600",
  "material": "Glasperlen; elastisches Gummiband",
  "groesse": "ca. 16 // 4mm Perlen // 16g",
  "farben": [
    "rosa",
    "pink",
    "hellblau",
    "schwarz"
  ],
  "lieferumfang": "",
  "pflegehinweise": "",
  "lieferzeit": "2–7 Werktage",
  "slug": "glasperlenarmband-klein-set"
}
